[SecuROM_MT_Targets]
#dem2.EXE=2D371E4
DEM2.EXE=2D391E4
nba2k14.exe=2D2D66A
pes2013.exe=286B66A
Engine.exe=2159339E
SirPuddingWiggly.exe=192C66A
DoctorWho.exe=1AE866A
BB_LE.exe=3C92BC0
The Travels of Marco Polo.exe=100C66A
Younghero.exe=2ED1ECC